Čo je potrebné, aby nám stránka fungovala správne?

• Firefox 3 and later;
• Safari 4 and later;
• Opera 9.5 and later;
• Internet Explorer 7 and later (some visual elements in IE 7 and 8 falls back nicely);
• Google Chrome.